ASPI Layer fuer Vista?

11/09/2007 - 23:51 von Thomas Steinbach | Report spam
Hallo NG,

weiss hier jemand ob bei Vista die typischen Dateien von Adaptec's
ASPI Layer mit dabei sind und wennn ja, welche Versionsnummern (en)
da angezeigt werden?

Also Verion und Groesse von:
C:\Windows\System\winaspi.dll
C:\Windows\System\wowpost.exe
C:\Windows\System32\wnaspi32.dll
C:\Windows\System32\drivers\Aspi32.sys

Hintergrund:

Bei mir hat heute "DebugDiag 1.1 (x86)" Tool beim Analysieren eines
(Kernel-)MemoryDumps (und auch durch OnlineSolutionCheck) angemerkt,
dass mein Aspi32.sys Treiber veraltet sei und ich neue installieren solle.

Anmerkung:
Nachdem mein System nun auch schon beim Login abstuerzte, habe ich
diese Dateien geloescht. Woraufhin ich wenigstens wieder starten konnte.
Mit dennen im Posting Message-ID: <fc47kp$htt$00$1@news.t-online.com>
erwaehnten Einschraenkungen.
Ich habe dann neuere Versionen bei Adaptec gefunden. Allerdings waren
die aktuellsten auch schon von 2002 und wohl auch fuer XP gedacht.
Weiss auch jemand ob diese fuer "XP" gedachten ASPI-Dateien
in Vista funktionieren? Ich habe diese naemlich haendisch installiert
und ich habe keinen Absturz oder Hinweis auf ein veraltetes ASPI.
Allerdings weiss ich auch nicht ob die so funktionieren.
Gibt es Altenativen? (die ASPI-Layer benoetige ich fuer die cdrtools)

Thomas
 

Lesen sie die antworten

#1 Udo Kammer
12/09/2007 - 06:52 | Warnen spam
On Tue, 11 Sep 2007 23:51:43 +0200, "Thomas Steinbach"
wrote:

Hallo NG,

weiss hier jemand ob bei Vista die typischen Dateien von Adaptec's
ASPI Layer mit dabei sind und wennn ja, welche Versionsnummern (en)
da angezeigt werden?



Vista beinhaltet, wie übrigens auch die Vorgànger, kein ASPI. Ich
setze unter Vista Nero 7 ein. Selbst der von Ahead zur Verfügung
gestellte ASPI-Treiber wird nicht benötigt.

MfG

Udo Kammer

Ähnliche fragen